@import "../utils/_variables";

.badge {
    &::before {
        content: "";
        display: inline-block;
        width: 15px;
        height: 15px;
        border-radius: 50%;
        margin-right: 8px;
    }

    &.bg-warning {
        &::before {
            background-color: $color-warning;
        }
    }
}